Subject: Ticket Assigned - Complaint about Order #9826246724
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Feb 2020 10:19:01 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint about Order #9826246724 Dear Team

I have bought Sperry Armchair & Sperry 3-Seater Sofa against order
number 9826246724 under 2 years warranty that shape and size of sofa
material will not get changed. However, I am surprised that both sofas have
changed their shape as well as size. I am attaching the pictures of old
sofa for your reference.

I am also attaching NEW Sperry 2-Seater sofa picture which will help you to
judge the difference between them.

In view of above, kindly REFUND my money at earliest.

Thank you

ASIF AKHTAR
055-5229245

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/437242